<?
include_once("./_dmshop.php");

// 폼 체크
if (!$_POST['form_check']) {

    alert("요청하신 서비스를 찾을 수 없습니다.\\n\\n확인하신 후 다시 이용하시기 바랍니다.");

}

if ($dmshop_user['datetime'] != $_POST['form_check']) {

    alert("요청하신 서비스를 찾을 수 없습니다.\\n\\n확인하신 후 다시 이용하시기 바랍니다.");

}

// 현재 버전 설정
$shop['version'] = "DM SHOP Ver. 0.99.21";
$shop['version_code'] = "21";
$shop['version_date'] = "2013-06-11";

// 버전 체크
if ($dmshop['version_code'] == $shop['version_code']) {

    alert("현재 최신버전입니다.");

}

/*--------------------------------
    ## START ##
--------------------------------*/

/*--------------------------------
    ## END ##
--------------------------------*/

// update
sql_query(" update $shop[config_table] set version = '".$shop['version']."', version_code = '".$shop['version_code']."', version_date = '".$shop['version_date']."' ");

if ($url) {

    $urlencode = urldecode($url);

} else {

    $urlencode = urldecode($_SERVER[REQUEST_URI]);

}

alert("업데이트를 완료하였습니다.", "./config_version.php");
?>